<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="css/style.css" rel="stylesheet">
    <title>EPD</title>
</head>
<body>

<nav class="topnav">
        <a href="index.html">Inici</a>
        <a href="./llistat.html">Llistat</a>
        <a href="./contacta.html">Contacta</a>
</nav>
<div class="top">
<h1>EPD</h1>
<H2>Espècies en perill d'extinció als Països Catalans</H2>
<!--p*4>lorem-->
<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem consectetur cum debitis delectus deleniti eligendi
    ipsam laudantium, minus nostrum repellat saepe, sit, tempora veritatis. Amet distinctio ipsum perferendis quisquam
    sunt!</p>
<p>Accusantium ad aliquid commodi, cum dolores doloribus ducimus, expedita illo illum impedit in libero maiores modi
    natus nemo nesciunt nihil placeat porro possimus quaerat reiciendis reprehenderit saepe tempora velit voluptas.</p>
<p>Dicta modi nemo officiis vel veniam? Accusamus dicta esse illum impedit in officia, quidem ratione rerum similique
    soluta. Ad, debitis ea fugiat ipsum iste laudantium mollitia natus omnis soluta suscipit?</p>
<p>Ad aliquam amet consequuntur dicta est inventore labore laborum omnis, reiciendis rerum, temporibus vel! A accusamus
    commodi deserunt dolore, eos expedita fugiat ipsa nostrum, obcaecati placeat porro rerum sit suscipit?</p>
</div>
<h2 class="titol">TOP 3</h2>

<ul class="gallery">
    <li class="photo">
        <h3><a href="caretta_caretta.html">Torituga Babaua - Caretta caretta</a></h3>
        <img src="Images/Loggerhead_turtle.jpg" alt="Torituga Babaua" width="500" height="333">
        <h2><a href="#">Estat de conservació</a></h2>
        <p><a href="#">Vulnerable</a></p>
        <h2><a href="#">Població</a></h2>
        <p><a href="#">Decreixnet</a></p>
    </li>
    <li class="photo">
        <h3><a href="#">Lludria - Lutra lutra</a></h3>
        <img src="Images/lutra_lutra.jpg" alt="Torituga Babaua">
        <h2><a href="#">Estat de conservació</a></h2>
        <p><a href="#">Gairebe amenaçada</a></p>
        <h2><a href="#">Població</a></h2>
        <p><a href="#">Decreixnet</a></p>
    </li>
    <li class="photo">
        <h3><a href="#">Ratpenat de ferradura mitjà - Rhinolophus mehelyi</a></h3>
        <img src="Images/rhinolophus_mehelyi.jpg" alt="Torituga Babaua">
        <h2><a href="#">Estat de conservació</a></h2>
        <p><a href="#">Vulnerable</a></p>
        <h2><a href="#">Població</a></h2>
        <p><a href="#">Decreixnet</a></p>
    </li>
</ul>
</body>
<footer class="footer">
    <div class="footer_div">
    <h2>Bibliografia</h2>
    <li>
        <ul><a href="#">Wikipedia</a></ul>
        <ul><a href="#">IUCN Red List</a></ul>
    </li></div>
    <div class="footer_div">
    <h2>Llicència</h2>
    <p>Pàgina web creada per Mar Pi</p>
    <p>Llicència <a href="#">Creative Communs Reconeixement-NoComercial-compartirIgual 3.0</a></p>
    </div>
    <div class="footer_div">
    <img src="Images/license.png" alt="license" >
    <li>
        <ul><a href="#">Mastodon</a></ul>
        <ul><a href="#">Diaspora</a></ul>
    </li>
    </div>
</footer>
</html>